| openPilotLog

Public Member Functions | Public Attributes | List of all members
DataPosition Struct Reference

## Public Member Functions
| DataPosition (TableName_T table_name, RowId_T row_id)
| DataPosition (const DataPosition &other)=default
DataPosition & | operator= (const DataPosition &other)=default

## Public Attributes
TableName_T | tableName
RowId_T | rowId

The documentation for this struct was generated from the following file:

- src/database/adatabasetypes.h